#wa-compcolor-jbc9e4pn1dummp3f28 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc9e4pn1dummqzjls {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc9e4pn1dummqzjls .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc9e4pn1dummqzjls .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc9e4pn1dummqzjls .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc9e4pn1dummqzjls .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc9e4pn1dummtsvwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc9e4pn1dummtsvwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc9e4pn1dummtsvwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc9e4pn1dummttuf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc9e4pn1dummttuf4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc9e4pn1dummttuf4>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1duml9mosg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dumla23uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dumlbclc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dumld42dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dummqjzeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dummqopog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dumn74ohs {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc9e4pn1dumn75clc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc9e4pn1dumn7jgn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbwhfx1dpnr958n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhfx1dpnr958n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhfx1dpnr958n4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhfy1dpnrcgao0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhfy1dpnrcgao0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhfy1dpnrcgao0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg11dpnr95beo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg11dpnr95beo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg11dpnr95beo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg11dpnrcgfeo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg11dpnrcgfeo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg11dpnrcgfeo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg11dpnrcggzk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg11dpnrcggzk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg11dpnrcggzk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg21dpnr94sg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg21dpnr94sg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg21dpnr94sg0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg21dpnr94xkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg21dpnr94xkw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg21dpnr94xkw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg31dpnqbor28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg31dpnqbor28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg31dpnqbor28>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg31dpnqbozcw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg31dpnqbozcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg31dpnqbozcw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg31dpnr94u0w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg31dpnr94u0w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg31dpnr94u0w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg31dpnr94vls {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg31dpnr94vls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg31dpnr94vls>.wa-container-vspacer {height:0px;}
#wa-container-jbzbwhg91dpnrpyz9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbwhg91dpnrpyz9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbwhg91dpnrpyz9c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbwhg91dpnrpyz9c {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtb9cw>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9e4pn1dummtbv0w>.wa-item-rowspacer {height:40px;}
#wa-row-jbc9e4pn1dummtbvb4 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbvk0>.wa-item-rowspacer {height:40px;}
#wa-row-jbc9e4pn1dummtbvsw>.wa-item-rowspacer {height:600px;}
#wa-row-jbc9e4pn1dummtbw1s>.wa-item-rowspacer {height:400px;}
#wa-row-jbc9e4pn1dummtbwao>.wa-item-rowspacer {height:300px;}
#wa-row-jbc9e4pn1dummtbwjk>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9e4pn1dummtbwts {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbwts>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbzvk>.wa-item-rowspacer {height:400px;}
#wa-row-jbc9e4pn1dummtc04g>.wa-item-rowspacer {height:300px;}
#wa-row-jbc9e4pn1dummtc0dc>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9e4pn1dummtcdxc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtce68>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9e4pn1dummtcegg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcegg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsqu8>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9e4pn1dummtsr4g {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsrww>.wa-item-rowspacer {height:100px;}
#wa-row-jbc9e4pn1dummtss74 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtss74>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsshc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsshc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtssrk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtssrk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtst0g>.wa-item-rowspacer {height:50px;}
#wa-row-jbc9e4pn1dummtstao {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtstao>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsu34>.wa-item-rowspacer {height:50px;}
#wa-row-jbc9e4pn1dummtsudc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsudc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsum8>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9e4pn1dummtsuwg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsv5c>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9e4pn1dummtsvfk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvps {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvps>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtto80 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtto80>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummttogw>.wa-item-rowspacer {height:30px;}
#wa-row-jbc9e4pn1dummttutc>.wa-item-rowspacer {height:20px;}
#wa-row-jbc9e4pn1dummttv28>.wa-item-rowspacer {height:600px;}
#wa-sub-container-jbzbwhg61dpnrozbpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwhg61dpnrozbpc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwhg61dpnrozbpc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwhg71dpnrqtdz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwhg71dpnrqtdz4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwhg71dpnrqtdz4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbwhg81dpnrpyxog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbwhg81dpnrpyxog>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbwhg81dpnrpyxog>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbwts {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbwts>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtcegg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcegg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtss74 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtss74>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsshc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsshc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtssrk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtssrk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtstao {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtstao>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsudc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsudc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvps {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvps>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtto80 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtto80>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbwts {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbwts>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtcegg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcegg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtss74 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtss74>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsshc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsshc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtssrk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtssrk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtstao {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtstao>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsudc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsudc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvps {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvps>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtto80 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtto80>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtb8kg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbvb4>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtbwts {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtbwts>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcdxc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtcegg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtcegg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsr4g>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtss74 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtss74>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsshc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsshc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtssrk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtssrk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtstao {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtstao>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsudc {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsudc>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsuwg>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvfk>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtsvps {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtsvps>div {padding: 0px 0px;}
#wa-row-jbc9e4pn1dummtto80 {margin:0px 0px;}
#wa-row-jbc9e4pn1dummtto80>div {padding: 0px 0px;}
}
